import {
  request
} from "@/utils/request";

export default {
  List(data) {
    return request({
      url: "/admin/Coupon/List",
      method: "GET",
      data,
      type: 'store'
    });
  },
  GetItem(data) {
    return request({
      url: "/admin/Coupon/GetItem",
      method: "GET",
      data,
      type: 'store'
    });
  },
  Create(data) {
    return request({
      url: "/admin/Coupon/Create",
      method: "POST",
      data,
      type: 'store'
    });
  },


  UserGetList(data) {
    return request({
      url: "/admin/Coupon/UserGetList",
      method: "POST",
      data,
      type: 'store'
    });
  },

};